{
  "dashboard": {
    "WELCOME": "Welcome to Tradoc Student Information System"
  },
  "topbar": {
    "messages": {
    	"MAIN": "Messages",
      	"HEADER": "Unread messages",
      	"SEEALL": "See All"
    },

    "activities": {
      "MAIN": "Activities",
      "HEADER": "You have new notifications",
      "SEEALL": "See All"
    },
    "user": {
      "PROFILE": "My Profile",
      "CALENDAR" : "My Calendar",
      "MESSAGES" : "My Messages",
      "LOCKSCREEN" : "Lock Screen",
      "LOGOUT" : "Log Out"
    }
  },
  "offsidebar": {
    "chat": {
      "ONLINE": "On-Line",
      "OFFLINE": "Off-Line",
      "BACK": "Back",
      "SEND" : "Send",
      "PLACEHOLDER": "Message"
    },
    "favorites": {
      "MAIN": "Favorites"
    },
    "settings": {
      "MAIN": "General Settings",
      "NOTIFICATIONS": "Enable Notifications",
      "SHOWEMAIL": "Show your E-mail",
      "SHOWUSERS": "Show Offline Users",
      "EMAILALERT": "E-mail Alerts",
      "SMSALERT": "SMS Alerts",
      "SAVE" : "Save Changes"
    }
  },
  "sidebar": {
    "heading": {
      "NAVIGATION": "Main Navigation",
      "FEATURES": "Core Features",
      "DOCUMENTATION": "Documentation"
    },
    "search": {
      "PLACEHOLDER": "Search..."
    },
    "nav": {
      "dashboard": {
      	"MAIN": "Dashboard"
      },
      "student": {
          "MAIN": "Student",
         "MANAGE": "Manage Student",
          "CREATE": "Add New Student"
      },
      "users": {
          "MAIN": "User",
         "MANAGE": "Manage User",
          "CREATE": "Add New User"
      },
      "registerd": {
          "LIST": "Registered List"
      },
      "element": {
      	"MAIN": "UI Elements",
        "ELEMENTS": "Elements",
        "BUTTONS": "Buttons",
        "LINKS": "Link Effects",
        "FONTAWESOME" : "Font Awesome Icons",
        "LINEARICONS" : "Linear Icons",
        "MODALS" : "Modals",
        "TOGGLE" : "Toggle",
        "TABS" : "Tabs & Accordions",
        "PANELS" : "Panels",
        "NOTIFICATIONS": "Notifications",
        "SLIDERS": "Sliders",
        "TREEVIEW": "TreeView",
        "MEDIA": "Media",
        "NESTABLE": "Nestable List",
        "TYPOGRAPHY": "Typography"
      },
      "tables": {
        "MAIN": "Tables",
        "BASIC": "Basic Tables",
        "RESPONSIVE": "Responsive Tables",
        "DYNAMIC": "Dynamic Tables",
        "DATA": "ngTable"
      },
      "forms": {
        "MAIN": "Forms",
        "ELEMENTS": "Form Elements",
        "XEDITABLE": "X-Editable Elements",
        "TEXTEDITOR": "Text Editor",
        "WIZARD": "Form Wizard",
        "VALIDATION": "Form Validation",
        "CROPPING": "Image Cropping",
        "UPLOAD": "Multiple File Upload"
      },
      "login": {
        "MAIN": "Login",
        "LOGIN": "Login Form",
        "REGISTRATION": "Registration Form",
        "FORGOT": "Forgot Password Form",
        "LOCKSCREEN": "Lock Screen"
      },
      "pages": {
        "MAIN": "Pages",
        "USERPROFILE": "User Profile",
        "INVOICE": "Invoice",
        "TIMELINE": "Timeline",
        "CALENDAR": "Calendar",
        "MESSAGES": "Messages",
        "BLANKPAGE": "Starter Page"
      },
      "utilities": {
        "MAIN": "Utilities",
        "SEARCHRESULT": "Search Results",
        "ERROR404": "Error 404",
        "ERROR500": "Error 500",
        "PRICING": "Pricing Table"
      },
      "3level": {
        "MAIN": "3 Level Menu",
        "Item1": {
        	"MAIN": "Item 1",
        	"LINK1" : "Sample Link 1",
        	"LINK2" : "Sample Link 2",
        	"LINK3" : "Sample Link 3"
        },
        "Item2": {
        	"MAIN": "Item 2",
        	"LINK1" : "Sample Link 1",
        	"LINK2" : "Sample Link 2",
        	"LINK3" : "Sample Link 3"
        },
        "Item3": {
        	"MAIN": "Item 3",
        	"LINK1" : "Sample Link 1",
        	"LINK2" : "Sample Link 2",
        	"LINK3" : "Sample Link 3"
        }
      },
      "4level": {
        "MAIN": "4 Level Menu",
        "Item1": {
        	"MAIN": "Item 1",
        	"link1" : {
        		"MAIN": "Sample Link 1",
        		"LINK1" : "Link 1",
        		"LINK2" : "Link 2",
        		"LINK3" : "Link 3"
        	},
        	"link2" : {
        		"MAIN": "Sample Link 2",
        		"LINK1" : "Link 1",
        		"LINK2" : "Link 2",
        		"LINK3" : "Link 3"
        	},
        	"link3" : {
        		"MAIN": "Sample Link 3",
        		"LINK1" : "Link 1",
        		"LINK2" : "Link 2",
        		"LINK3" : "Link 3"
        	}
        },
        "Item2": {
        	"MAIN": "Item 2",
        	"link1" : {
        		"MAIN": "Sample Link 1",
        		"LINK1" : "Link 1",
        		"LINK2" : "Link 2",
        		"LINK3" : "Link 3"
        	},
        	"link2" : {
        		"MAIN": "Sample Link 2",
        		"LINK1" : "Link 1",
        		"LINK2" : "Link 2",
        		"LINK3" : "Link 3"
        	},
        	"link3" : {
        		"MAIN": "Sample Link 3",
        		"LINK1" : "Link 1",
        		"LINK2" : "Link 2",
        		"LINK3" : "Link 3"
        	}
        },
        "Item3": {
        	"MAIN": "Item 3",
        	"link1" : {
        		"MAIN": "Sample Link 1",
        		"LINK1" : "Link 1",
        		"LINK2" : "Link 2",
        		"LINK3" : "Link 3"
        	},
        	"link2" : {
        		"MAIN": "Sample Link 2",
        		"LINK1" : "Link 1",
        		"LINK2" : "Link 2",
        		"LINK3" : "Link 3"
        	},
        	"link3" : {
        		"MAIN": "Sample Link 3",
        		"LINK1" : "Link 1",
        		"LINK2" : "Link 2",
        		"LINK3" : "Link 3"
        	}
        }
      },
      "maps": {
        "MAIN": "Maps"
      },
      "charts": {
        "MAIN": "Charts"
      }
    }
  },
  "footer": {
    "copyright": {
    	"MAIN": "Copyright",
      	"MESSAGE": "All rights reserved"
    }
  },
  "setting": {
  	"MAIN" : "Style Selector",
    "FIXEDHEADER": "Fixed header",
    "FIXEDSIDEBAR": "Fixed sidebar",
    "CLOSEDSIDEBAR": "Closed sidebar",
    "FIXEDFOOTER": "Fixed footer"
  }
}
